/* RECOMMENDED PRODUCTS */

.recommended-products{
display: inline;
width: 94%;
margin-top: 2%;
float: left;
//border: 1px solid pink;     
}

.recommended-products h4{
//font-weight: bold;
padding: 2% 0 2% 3%;
border-top: 1px double #9D9394;
border-bottom: 1px dashed #9D9394;
}

.recommended-product{
position: relative;
overflow: hidden;
display: inline-block;
margin: 2% 0 2% 2%;
//border: 1px solid green;      
}

.book{
width: 30%;  
}

#books .product_image{
width: 100%;  
}

#books .product_image img{
width: 100%;   
}

.recommended-products .product-details{
display: none;
position: absolute;
bottom: 0;
left: 0;
width: 100%;
float: center;
padding: 1.5% 1% 3% 1%;
background: #2f2f2f;
opacity: 0.9;
//border-top: 1px solid #2f2f2f;
cursor: pointer;
//z-index: 10;      
}

.recommended-products h5{
width: 96%;
font-size: .9em;
color: #fff;
padding: 2% 0 0 3%;
margin: 0;
//border-bottom: 1px dashed #fff;
//background: #edeff0;   
}

.recommended-products h6{
font-size: .9em;
font-weight: normal;
color: #fff;
padding: 2% 0 1% 3%;
margin: 0;
}

.recommended-products span.price{
width: 45%;
font-size: .9em;
color: #fff;
float: right;
//border: 1px solid #fff;
}





